type: object
properties:
  selfIssuedReceipt:
    type: boolean
    default: false
    description: Whether this reimbursement line has a self-issued receipt
  hasSelfIssuedReceipt:
    type: boolean
    default: false
    description: "Deprecated: use selfIssuedReceipt instead. Whether this reimbursement line has a self-issued receipt"
    example: false
    deprecated: true
description: |
  Metadata specific to reimbursement invoice line split expenses.
